/Users/bernard/b20/bsoft/src/rwimg/rwPostScript.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/rwimg/rwPostScript.cpp - Functions for (reading and) writing postscript image files.

SYNOPSIS

#include 'ps_plot.h'
#include 'rwPostScript.h'
#include 'utilities.h'

  Functions
int writePostScriptImage (Bimage *p)
Writing a postscript image format.

  Variables
int verbose

Detailed Description

Functions for (reading and) writing postscript image files.

Author:
    Bernard Heymann

Date:
    Created: 20010614

    Modified: 20171124

Definition in file rwPostScript.cpp.

Function Documentation

  int writePostScriptImage (Bimage * p)

Writing a postscript image format.

Parameters:
    *p the image structure.

Returns:
    int 0.

Every sub-image is drawn on its own page One-dimensional images are written as graphs. Three-dimensional images are montaged with all the slices of each sub-image arrayed on a page.

Definition at line 27 of file rwPostScript.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.